Bug 167552 - HWCERT: HCL Infosystems Ltd. Infiniti Global Line 1400 SL [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Global Line 1400 SL
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
http://
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-05 05:06 EDT by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-19 06:00:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec sheet attached (46.41 KB, text/richtext)
2005-09-05 05:29 EDT, Gajalakshmi
no flags Details

  None (edit)
Comment 5 Kshitija Paratwar 2005-09-05 08:11:47 EDT
VIDEO : Onboard - ATI Technologies Graphics Rage XL

CPU : Intel Pentium 4 EM64T, Cache 1024MB, Speed : 3.8GHz

MEMORY : 2 * 512 MB DDR2 RAM

Controller Card : Adaptec AIC-7901X U320

NETWORK : 2 X Broadcom Corporation Netxtreme BCM5721KFB Gigabit Ethernet Controllers

Hard Disk Drive : Seagate ST336807LW

CD-ROM Drive : SAMSUNG CD-ROM SH-152A

Floppy Disk Drive : Mitsumi D359M3D - 1.44MB floppy drive

Chipset : Intel E7221 Chipset

Motherboard :ASUS P5CR-LS

Comment 10 S. Lele 2005-09-19 05:59:10 EDT
System has no orderable options.

Note You need to log in before you can comment on or make changes to this bug.